# NetworkConfig.HandleObjectSpawning Field
Wheter or not to make the library handle object spawning

MLAPI API Reference

# NetworkConfig
HandleObjectSpawning Field

[This is preliminary documentation and is subject to change.]

Wheter or not to make the library handle object spawning

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool HandleObjectSpawning

Request Example
View Source

#### Field Value

Type: Boolean
See Also

#### Reference

NetworkConfig Class
MLAPI.Data Namespace